

.container_grey{
	background:#f5f5f5;
	float:left;
	width:100%;
}

.priv{
	width:100%;
	margin:10px 0;
	text-align:center;
	color: #000;
    font:bold 50px "OpenSansLight" !important;
    outline: medium none;
    padding: 8px 15px;
	}

.priv_20{
	width:100%;
	margin:10px 0 40px;
	text-align:center;
	color: #000;
    font:bold 20px "OpenSansLight" !important;
    padding: 0;
	}


.carousel .slide {
    position: relative;
    text-align: center;
    width: 100%;
}

.carousel-inner.inner_slider{
    float: left;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
	background:#f5f5f5;
}
.inner_slider .carousel-control.left {
    background: none;
    /*left: 50%;*/
	top:46%;
	left:0px;
	/*bottom:50%*/
}

.inner_slider .carousel-control.right {
    background: none;
    left: auto;
    right: 0;
	top:46%;
	/*bottom:50%*/
}

.inner_slider .balck15 {
    background: none;
	color:#000;
	font:bold 15px/20px "OpenSansLight";
	text-shadow: none;
	text-align:left;
	margin-bottom:10px;
	width:96%;
}

.inner_slider .balck13 {
    background: none;
	color:#000;
	font: 13px/20px "OpenSansLight";
	text-shadow: none;
	text-align:left;
	margin-bottom:10px
}

.inner_slider .balck13 span{
    background: none;
	color:#5d9732;
	font:bold 13px/20px "OpenSansLight";
	text-shadow: none;
	text-align:left;
	margin-bottom:10px
}

.inner_slider .bt
{
	text-align:left;
}
/*.inner_slider .bt a {
    background: #5d9732;
	color:#fff;
	font: 13px/24px "OpenSansLight";
	text-align:center;
	padding:4px 10px;
	text-shadow: none;
	max-width:180px;
	border-radius:5px;
	float:left;
}*/

.inner_slider .caption .preu{
	width:95px;
	height:95px;
	position:absolute;
	right:-70px;
	margin-top:0;
}


.carousel-inner.inner_slider > .item > .bg_img {
    float: right;
    margin-right: 0;
    padding-bottom: 0;
    position: relative;
    width: 50%;
}

.carousel-inner.inner_slider > .item > .bg_img  img{
    float: left;
    width: 100%;
}

.inner_slider .caption {
    bottom: 20px;
    color: #fff;
    /*float: left;*/
    margin: 5% 14% 0 0;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    text-align: center;
    /*width: 40%;*/
    z-index: 10;
	left:0;
}

.emporda_outer{
	width:100%;
	position:relative;
	margin:80px 0;
	float:left;
}
.emporda_outer a:hover{
text-decoration:none;
}
.emporda_outer a:hover img{
opacity:0.5;
}
.emporda_outer .emporda_left{
	width:49%;
	float:left;
	margin-right:1%;
	}
	
.emporda_outer .emporda_right{
	width:49%;
	float:right;
	margin-left:1%;
	}
	
.emporda_outer .emporda_head{
	width:100%;
	margin:10px 0;
	text-align:center;
	color: #000;
    font:25px "OpenSansBold" !important;
    padding: 0;
}
	
.emporda_outer .emporda_img{
	width:100%;
	margin:10px 0;
    padding: 0;
	}
	
.emporda_outer .emporda_img img{
	width:100%;
	margin:10px 0;
    padding: 0;
	}
	
.emporda_outer .emporda_text{
	width:100%;
	margin:10px 0;
	text-align:left;
	color: #000;
    font: 13px "OpenSansLight" !important;
    padding: 0;
	}

.activit_outer{
	width:100%;
	position:relative;
	margin:0;
	float:left;
	}
	
.active_bg{
	width:100%;
	position:relative;
	float:left;
	background:#f5f5f5;
}
	
.activit_outer .activi_left{
	width:50%;
	float:left;
	}
	
.activit_outer .activi_right{
	width:45%;
	float:left;
	padding:5%;
	}
	
.activit_outer .activi_img{
	width:100%;
    padding: 0;
	position:relative;
	}
	
.activit_outer .activi_img img{
	width:100%;
	float:left;
	}	

.activit_outer .activit_head{
	width:100%;
	margin:10px 0;
	text-align:left;
	color: #5d9732;
    font:bold 40px "OpenSansLight" !important;
    padding: 0;
	}
	
.activit_outer .activit_text{
	width:100%;
	margin:10px 0;
	text-align:left;
	color: #000;
    font: 16px "OpenSansLight" !important;
    padding: 0;
}

.activit_outer .activit_text1{
	width:100%;
	margin:10px 0;
	text-align:left;
	color: #000;
    font: 13px "OpenSansLight" !important;
}

.activit_outer .activit_text1 span{
	color: #5d9732;
    font:bold 13px "OpenSansLight" !important;
}

.activit_outer .close{
	float:right;
	opacity:1;  
	}
	
	
.black_31 {
	display:inline-block;
	width:100%;
	text-align:left;
}

.black_31 h3{
	padding:0;
	position:relative;
	 color: #282828;
    font-family: "OpenSansRegular";
    font-size: 30px;
	display:inline-block;
	width:auto;
	margin:0;
}	
	
.event_outer{
	width:100%;
	margin:40px 0 0;
	display:inline-block;
}	


.event_in{
	width:100%;
	position:relative;
	margin-bottom: 0;
}	

.event_in img{
    max-width: 502px;
    min-height: 204px;
    width: 100%;
}

.event_outer_box{
	display:none;
	}
.event_in:hover .event_outer_box
{
	display:block;
    position:absolute;
    background:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
    -webkit-transition: all 0.5s ease-in-out;
    -khtml-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.event_in:hover .event_outer_box img{
	width:49px;
	height:49px;
	left:0;
	right:0;
	top:0;
	bottom:0;
	position:absolute;
	margin:auto;
}

.event_outer_box .h3 {
    color: #000;
    font: 18px "OpenSansRegular";
    text-align: center;
	margin-bottom:40px !important;
}

.event_outer .head h3{
	width:100%;
	position:relative;
	margin-bottom: 0;
	color:#5d9732;
	font: 25px "OpenSansRegular";
}

.event_outer .text{
	width:100%;
	position:relative;
	margin-bottom: 30px;
	color:#000;
	font: 13px "OpenSansRegular";
}

.event_outer .event_logo{
	width:15%;
	margin-right:5%;
	float:left;
	margin-top:20px;
}
.event_outer .event_logo img{
	width:100%;
	
}
.event_outer .event_cont{
	margin-right:3%;
	float:left;
	width:77%;
}

.event_in .preu{
	width:95px;
	height:95px;
	position:absolute;
	right:20px;
	bottom:-40px;
	z-index:1;
}
.event_in .preu img{
	max-width:95px !important;
	min-height:95px !important;
}



@media (max-width: 990px) {

.inner_slider .caption {
    width: 90%;
}
.carousel-inner.inner_slider > .item > .bg_img {
    width: 100%;
}

.inner_slider .carousel-control.left {
    bottom: 0;
    left: 0;
    top: 0;
}
.inner_slider .carousel-control.right
{
	top:30%;
}
}

@media (max-width: 768px) {
	
.priv {
    font: bold 30px "OpenSansLight" !important;
}
.inner_slider .caption {
    width: 100%;
	margin:5% 0 0 0;
}

.event_in{
	max-width:242px;
	margin: auto;
}
.head
{
	max-width:242px;
	margin: auto;
	clear:both;
}
.text
{
	max-width:242px;
	margin: auto;
	clear:both;
}
.event_in img
{
	min-height:100%;
}

.event_count_out
{
	max-width:242px;
	margin: auto;
}



}

@media (max-width: 650px) {
	
.emporda_outer .emporda_right {
    width: 100%;
}

.emporda_outer .emporda_left {
    width: 100%;
}
}

@media (max-width: 500px) {
	


.event_in img {
    width: 100%;
	float:left;
}

}